/*.catalog-menu-left-block{display:none;}
.col-xs-3.col-p-v.site-body-aside{
    display: none;
} 

.col-xs-slim { 
    display: none;
}*/

/*почему то скрывает кнопку редактирование адреса в оформлении заказа*/ /*
.col-xs-5.text-align-right
{ 
    display: none;
}
*/

.video-responsive { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow:hidden; 
} 
.video-responsive iframe, 
.video-responsive object, 
.video-responsive embed {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%;
  height: 100%; 
}

.copyright-block { 
    display: none;
}
.col-xs-12.details-block {
    display: flex;
    flex-direction: column;
}
.details-block > .row + div {
    order: 1;
}

div #content {
    display: flex;
    flex-direction: column;
}
.no-borders.main-product-cell {
    order: -1;
}
.product-related-products {
    order: -1;
}
.availability.not-available {
    display:none !important;
}

 это расширение вида товаров в каталоге 
.col-xs-9.col-p-v.site-body-main {
max-width: 100% !important;
flex-basis: 100% !important;
}

.scroll-to-top {
    right: 50px !important;
    left:auto !important;
    top:auto !important;
    bottom: 50px !important;
    border-radius: 50px !important;
    height: 60px !important;
    width: 60px !important;

}

.scroll-to-top .to-top-icon {
    top:auto !important;
    bottom: 0 !important;
    right: 10px !important;
    height: 40px !important;
    width: 40px !important;
}

.products-view-label-new {display:none !important;}

/* "Это рамка для поле Город на странице оформление заказа" */
a.link-dotted-invert.checkout-shipping__zone {
    font-size: 15px;
     display: flex;
    flex-direction: column; 
    line-height: 1;
    width: auto; 
    padding: 7px;
    border: 2px solid black;
    margin-block: -11px; 
}  

  div.checkout-block-content
{
    margin-block: 24px;
} 

.feedback-theme-changer { 
    display: none;
}

/*.categories-mainpage::before {*/
/*    position: relative;*/
/*}*/

/*.transformer-notouch.transformer-scroll-over {*/
/*    position: relative;*/
/*}*/

/*.site-head.menu-block.transformer-notouch.transformer-scroll-over--top.transformer-scroll-default{*/
/*    top: 0 !important;*/
/*}*/
.transformer-notouch.transformer-scroll-over--top{
    top: 0 !important;
}

/*.col-xs-9.col-p-v.site-body-main{*/
/*    display: contents;*/
/*}*/
/*
.col-xs-9.col-p-v.site-body-main{
    flex-basis:100%;
    max-width: 100%;
}/*

/*.details-sku {
    display: none;
}*/

.catalog-view .prod-name, .catalog-list .prod-name {
    -webkit-line-clamp: 6;
    font-size: 12px;
} 

.container {
max-width: 90%;
}

.product-card div:nth-child(5),
.product-card div:nth-child(8) {
order: 1;
}

.col-p-v.product-card{
    display: flex;
    flex-direction: column;
}

.product-card .tabs .tabs-content {
    padding: 0;
    padding-top: 40px;
    display: block;
    position: relative;
    left: 0%;
    top: 54%;
}

.checkout-block .link-dotted-invert[data-zone-dialog-trigger] [data-zone-current] {
    font-size: 20px;
}

.products-view-meta-item:first-child { display: none !important; }

.menu_item--catalog
{
    display: none;
}
.details-brand { display: none;}


.details-payment .price-discount
{
font-size: 14px; }

/*скрывает маркер "Аннотация" у модуля "Успей купить"*/
span.products-view-label-inner.products-view-label-best.products-view-label-custom {
    display: none;
}

.product-card .tabs .tabs-headers:after
{
    display: none;
}
.footer-gifts__wrapper .footer-gifts .gift-block {
background: #000000 !important;
}

/*.category-description*/

.product-categories-item-inner-slim {
    border: 1px #000 solid;
}

.catalog-view-table tr .cat-cell {
    border: 1px #000 solid!important;
}
/*.catalog-view-table tr:last-child .cat-cell {*/
/*    border: 1px #000 solid;*/
/*}*/

.product-gift-image
{
    display: none;
}

.prod-gift-icon
{
    display: none;
}

.footer-yandex {
    margin: 10px 0px 0px;
}
.store-reviews .store-reviews-content-wrap {
    display: flex;
    flex-direction: column-reverse;
}
.yandex-reviews {
    margin: 10px 15px 15px;
}



.row.products-view { margin-right: 0px; }

.products-specials-container .product-view-carousel-list .products-view-block { margin: 20px 0px; }
.products-specials-container .product-view-carousel-list .products-view-block:hover { outline: 1px solid #ededed; box-shadow: 0px 5px 30px rgba(34, 34, 34, 0.1); }

.product-view-carousel-list.carousel-list .products-view-block { margin: 15px 0px; }
.product-view-carousel-list.carousel-list .products-view-block:hover { box-shadow: 0px 5px 10px rgba(34, 34, 34, 0.1); }

.recently-viewed-block .product-view-carousel-list.carousel-list .products-view-block { margin: 0px 0px; }
.recently-viewed-block .product-view-carousel-list.carousel-list .products-view-block:hover { box-shadow: none; }
.recently-viewed-block .product-view-carousel-list.carousel-list .products-view-block:hover .products-view-item { box-shadow: 0px 5px 15px rgba(34, 34, 34, 0.1); border-color: #ddd; }

.row.products-view .products-view-block:hover { outline: 1px solid #ededed; box-shadow: 0px 5px 30px rgba(34, 34, 34, 0.1); }


ul.menu-general li a:hover { text-decoration: underline; opacity: 0.85; }
.phones-number__text a:hover span { text-decoration: underline; }
.menu-dropdown a:hover { text-decoration: underline; }


/* FOOTER */
.site-footer-top-level__row .footer-gifts__wrapper {
    padding-left: 390px;
    position: relative;
}
.footer-custom-col {
    position: absolute;
    left: -40px;
    top: 0px;
    width: 340px;
    font-size: 15px;
}

.mobile-version .footer-custom-col { width: 100%; }
.mobile-version .gift-block.footer-gifts-item { display: flex; align-items: center; gap: 15px; padding: 15px; margin-bottom: 15px; color: #fff; font-size: 18px; }
.mobile-version .gift-block.footer-gifts-item .gift-picture { margin: 0px; }

@media ( max-width: 1679px ){
    .footer-custom-col { left: 0px; }
}
@media ( max-width: 1360px ){
    .footer-custom-col { width: 250px; }
    .site-footer-top-level__row .footer-gifts__wrapper { padding-left: 300px; }
}
@media ( max-width: 1199px ){
    .footer-custom-col { width: 200px; }
    .site-footer-top-level__row .footer-gifts__wrapper {padding-left: 230px;/* width: 200px; */}
}
@media ( max-width: 1024px ){
    .site-footer-top-level__row .footer-gifts__wrapper { padding: 0px; width: auto; }
    .site-footer-top-level__row .footer-gifts__wrapper .footer-gifts { display: flex; flex-direction: column-reverse; }
    .footer-custom-col { position: relative; top: 0px; left: 0px; }
}

.scroll-to-top {
    right: 80px;
    bottom: 10px;
}

.cs-l-8, .cs-l-d-8 {
  color: #000000;
}

.cs-l-8:hover, .cs-l-d-8:hover {
  color: #666666;
}

.site-head-site-head-search .site-head-search-btn:hover::before {
  background-color: #666666;
}
.site-head-site-head-search .site-head-search-btn::before {
  background-color: #000000;
}

.site-head {
    z-index: 31;
    position: sticky;
    top: -59px;
    background-color: #ffffff;
    box-shadow: 0 0px 10px 0 #00000020;
}

/*изменяет цвет строки поиска*/
.input[type=text],input[type=password],input[type=search],input[type=email],input[type=number],input[type=tel],input[type=url] {
    background-color: #f4f5f7;
    color: #000000;
    f}
 
/*изменяет цвет шапки    
.site-head .toolbar-top {
    background-color: #0f0f0f;
}
.top-panel-select, .toolbar-top-link-alt, .toolbar-top-link, .toolbar-top-item a, .toolbar-top-link-alt:hover, .toolbar-top-link-alt:active, .toolbar-top-link:hover, .toolbar-top-link:active, .toolbar-top-item a:hover, .toolbar-top-item a:active
{
    color: #FFFFFF;
}
.menu-general-root-link-text
{
    color: #FFFFFF;
}
.personal-menu__list-item-link , .toolbar-top-link-alt
{
    color: #000000;
}*/